hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steve Loughran (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-9935) set junit dependency to test scope
Date Fri, 06 Sep 2013 15:32:53 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-9935?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13760272#comment-13760272
] 

Steve Loughran commented on HADOOP-9935:
----------------------------------------

patch submitted as is to the sub projects, YARN-1164 and MAPREDUCE-5498
                
> set junit dependency to test scope
> ----------------------------------
>
>                 Key: HADOOP-9935
>                 URL: https://issues.apache.org/jira/browse/HADOOP-9935
>             Project: Hadoop Common
>          Issue Type: Bug
>    Affects Versions: 2.1.0-beta
>            Reporter: André Kelpe
>         Attachments: HADOOP-9935.patch
>
>
> junit should be set to scope test in hadoop-mapreduce-project and hadoop-yarn-project.
This patch will fix the problem, that hadoop always pulls in its own version of junit and
that junit is even included in the tarballs.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message